=== test/seqtest/Makefile ===
SWITCH := $(shell opam switch show)
EXE := seqtest.exe
DUNEFLAGS := --profile seqtest
include ./Makefile.monolith
