## ocaml-saturn 0.5.0

=== debian/changelog ===
ocaml-saturn (0.5.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 09:23:45 +0100

ocaml-saturn (0.5.0-1) unstable; urgency=medium

  * Initial release.

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 09 Jan 2025 19:57:37 +0000
