=== debian/tests/control ===
Tests: upstream
Depends: @, ocaml-dune, libalcotest-ocaml-dev, libqcheck-stm-ocaml-dev, libmulticore-magic-dscheck-ocaml-dev, libmulticore-bench-ocaml-dev
Restrictions: allow-stderr
