## ocaml-saturn 1.0.0

=== debian/changelog ===
ocaml-saturn (1.0.0-2ubuntu4) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Oct 2025 19:23:54 +0200

ocaml-saturn (1.0.0-2ubuntu3) questing; urgency=medium

  * Back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Jul 2025 08:05:26 +0200

ocaml-saturn (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Update packaging to cope with test dependencies

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Apr 2025 08:36:46 +0200

ocaml-saturn (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1099790)
    - remove saturn_lockfree
  * Disable multicore tests on monocore systems (Closes: #1101352)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Apr 2025 07:23:22 +0200
