=== debian/control ===
Source: ocaml-saturn
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2.2),
               libalcotest-ocaml-dev (>= 1.7.0) <!nocheck>,
               libbackoff-ocaml-dev,
               libdscheck-ocaml-dev <!nocheck>,
               libmulticore-bench-ocaml-dev <!nocheck>,
               libmulticore-magic-dscheck-ocaml-dev <!nocheck>,
               libmulticore-magic-ocaml-dev,
               libqcheck-core-ocaml-dev (>= 0.21.3) <!nocheck>,
               libqcheck-stm-ocaml-dev <!nocheck>,
               libqcheck-ocaml-dev <!nocheck>,
               libmdx-ocaml-dev <!nocheck>,
               libyojson-ocaml-dev (>= 2.0.2) <!nocheck>,
               ocaml,
               ocaml-dune (>= 2.8.0)
Standards-Version: 4.7.0
Homepage: https://github.com/ocaml-multicore/saturn
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-saturn
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-saturn.git

Package: libsaturn-ocaml-dev
Architecture: any
Depends: ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: parallelism-safe data structures for multicore OCaml
 A collection of parallelism-safe data structures for OCaml.
 It aims to provide an industrial-strength, well-tested
 library that makes it easier for Multicore OCaml uses to find
 the right data structures for their uses.
 .
 This package includes all lock-free and non-lock-free data
 structures.
