=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/ocaml-multicore/saturn/releases?per_page=100 \
https://github.com/ocaml-multicore/saturn/releases/download/\d[\.\d]*/saturn-@ANY_VERSION@@ARCHIVE_EXT@
